/* header text links */

#header-navigation-bar {
	width:960px;
	text-align:center;
	margin-bottom:20px;
}

.header-link-text {
	color:#666;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.header-link-text a:visited {
	color:#666;
	text-decoration: none;
	font-weight:bold;
	}
	
.header-link-text a:link{
	color:#666;
	text-decoration: none;
	font-weight:bold;
	}

.header-link-text a:hover {
	text-decoration: underline;
	color: #006699;
	font-weight:bold;
}

.header-text a:active {
	text-decoration: none;
	color: #006699;
	font-weight:bold;
}

/* site header */

#newszap-siteheader-container { 
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-top: 0px;
	border-bottom:1px solid #CCC;
}

#newszap-logo-large {
	width:960px;
	text-align:center;
}

/* ini site header */

#iniheader-navigation-bar {
	width:660px;
	float:left;
	text-align:center;
	padding-top:5px;
}

.iniheader-link-text {
	color:#666;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.iniheader-link-text a:visited {
	color:#666;
	text-decoration: none;
	font-weight:bold;
	}
	
.iniheader-link-text a:link{
	color:#666;
	text-decoration: none;
	font-weight:bold;
	}

.iniheader-link-text a:hover {
	text-decoration: underline;
	color: #006699;
	font-weight:bold;
}

.iniheader-text a:active {
	text-decoration: none;
	color: #006699;
	font-weight:bold;
}


#ini-siteheader-container { 
	width: 960px;
	float:left;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	border-bottom:1px solid #CCC;
}

#iniheader-logo {
	width:300px;
	float:left;
}

#iniheader-title {
	width:660px;
	float:left;
	text-align:center;
	text-transform:uppercase;
}



/* splash page front */


#splash-container {
	width: 960px;
	margin-left: auto;
	margin-right: auto; 
	padding-top:20px;
	background-color: #FFFFFF;
}

#mission-statement {
	width:310px;
	height:500px;
	padding-top:20px;
	margin-left:64px;
	/*padding-left:10px;*/
	/*padding-right:9px;*/
	padding-right:19px;
	float:left;
	/*border:#999 1px solid;*/
	border-right:#CCC 1px solid;
}

.splash-headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
	font-weight:bold;
}


#state-splash-area {
	width:480px;
	height:500px;
	padding-bottom: 20px;
	padding-left:10px;
	padding-right:10px;
	margin-right:64px;
	float:right;
	/*border-top:#999 1px solid;
	border-bottom:#999 1px solid;
	border-right:#999 1px solid;*/
}

#arizona-splash {
	width:220px;
	margin-top:20px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:35px;
	float:left;
	text-align:center;
}

#delaware-splash {
	width:220px;
	margin-top:20px;
	padding:10px;
	float:left;
	text-align:center;
}

#florida-splash {
	width:220px;
	margin-top:20px;
	padding:10px;
	float:left;
	text-align:center;
}

#maryland-splash {
	width:220px;
	margin-top:20px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-top:56px; 
	float:left;
	text-align:center;
}


/* Celebrations */

ul.celebrations {
	list-style:none;
	padding-left:0px;
}

li.celebrations {
	margin-bottom:10px;
}


.headline-reverse {
	color:#FFF;
	background:#069;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform:uppercase;
	font-weight:bold;
	font-weight: bold;
	line-height: 30px;
}

/* Legacy.com header */

#legacy-header-content{
	width: 980px;
	background-color:#FFF;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#legacy-nav {
	float:left;
	width:980px;
	text-align:center;
}


#legacy-newszap-header {
	width: 232px;
	float: left;
	height: 90px;
	margin-bottom: 10px;
}#legacy-date {
	width: 232px;
	float: left;
	text-align:center;
	padding-bottom: 0px;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	margin-right: 0px;
	padding-right: 0px;
}

#legacy-newszap-logo { 
	width: 232px;
	float: left;
	height: 60px;
	text-align:center;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding-bottom:0px;
}



#legacy-header-ad {
	float: left;
	height: 90px;
	width: 728px;
	margin-bottom: 10px;
}


/* Yellow Pages header */

#yellowpages-header-content{
	width: 980px;
	background-color:#FFF;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}

#yellowpages-header-logo {
	width: 980px;
	float: left;
	padding-left: auto;
	padding-right: auto;
}

#legacy-newszap-logo { 
	width: 232px;
	float: left;
	height: 60px;
	text-align:center;
	font-size: 10px;
	text-transform: uppercase;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom:10px;
	padding-bottom:0px;
}

#legacy-date {
	width: 232px;
	float: left;
	text-align:center;
	padding-bottom: 0px;
	font-size: 10px;
	text-transform: uppercase;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	margin-right: 0px;
	padding-right: 0px;
}

#yellowpages-header-ad {
	float: left;
	width: 728px;
	margin-left: 116px;
	margin-right: 116px;
	
}

#legacy-nav {
	float:left;
	width:980px;
	text-align:center;
}


/* Okeechobee Church Page*/

.church-content {
	width:920px;
	float:left;
	margin:20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-align:left;
}

.church-name {
	font-weight:bold;
	text-transform: uppercase;
}

/* Find a Copy */

#findacopy-column-a {
	width:180px; 
	float:left; 
	margin-top:20px;
}

#findacopy-column-b {
	width:720px;
	float:right;
	margin-top:20px;
	margin-left:20px;
	padding-left:19px;
	border-left: 1px solid #CCC;
	background-color:#FFF;
	padding-bottom:20px;
	
}

/* ini */

.sidebar-link-text {
	color:#000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;}

.sidebar-link-text a:visited {
	color:#666;
	text-decoration: none;
	font-weight:bold;
	}
	
.sidebar-link-text a:link{
	color:#666;
	text-decoration: none;
	font-weight:bold;
	}

.sidebar-link-text a:hover {
	text-decoration: underline;
	color:#666;
	font-weight:bold;
}

.sidebar-link-text a:active {
	text-decoration: none;
	color:##666;
	font-weight:bold;
}


.inicolumn35 {
    float: left;
    margin-top: 20px;
    padding-right: 20px;
    width: 32%;
}
		
.inicolumn65 {
	float:right;
	margin-top:20px;
	width:65%
}


#ini-column-a2 {
	 background:url(../img/blue-bar.gif);
	 float:left;
	 margin-top:20px;	 
	 background-color:#FFF;
}

#ini-column-b2{
	width:150px; 
	float:left; 
	padding-right:5px;
	padding-left:5px;
	padding-bottom:10px;
	padding-top:10px;
}

#ini-column-c2 {
	width:749px;
	float:right;
	padding-left:30px;
	margin-left:20px;	
	padding-bottom:10px;
}

.ini-content-header {
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	font-size: 14px;
	font-weight:700;
	padding-bottom: 2px;
	border-bottom: 3px solid #069;
}

.emphasistext01 {
	font-weight:bold;
}

.emphasistext02 {
	font-weight:bold;
	font-size:105%;
}

.emphasistext03 {
	font-style:italic;
}


/* Open House */

#newszap-container {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
}

.newszap-form {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.newszap-form h2 {
	text-align:center;	color:#C00;

}

.newszap-form h3 {
	text-align:center;
}
	
.newszap-form-label {
	float: left;
	text-align: right;
	font-weight:bold;
	text-transform:uppercase;
	margin-right: 15px;
	width: 100px;

}

.openhouse-topper {
    border-bottom: 1px solid #999;
    float: left;
    padding-top: 5px;
	padding-bottom: 10px;
    width: 960px;
}
	
.openhouse-instructions {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 18pt;
	padding-right:200px;
}

.openhouse-buttons {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}


/* new ini */


/*.ini-frame {
	padding-left:2%;
	padding-right:2%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 18pt;
}


/*.ini-frame a:visited {
	color:#006699;
	text-decoration: none;
	/* font-weight:bold;
	}
	
	
	
/*.ini-frame a:link{
	color:#006699;
	text-decoration: none;
	/* font-weight:bold;
	}

/*.ini-frame a:hover {
	text-decoration: underline;
	color: #006699;
	/* font-weight:bold;
}

/*.ini-frame a:active {
	text-decoration: none;
	color: #006699;
	/* font-weight:bold;
}

/*.ini-topper {
    border-bottom: 1px solid #999;
    float: left;
    padding-top: 5px;
	padding-bottom: 10px;
    width: 960px;
}
	
.ini-bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	line-height: 18pt;
	padding-right:200px;
}

.edemo-buttons {
	margin-top:20px;
	margin-bottom:20px;
}

/* about page */

#tabs {
	width:960px;
}

.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
}

.ui-widget-content {
	border: none;
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	font-weight:bold
}